
 LinHES - Bug # 512: Add package network-ups-tools to LinHes

Status: Closed Priority: Normal
Author: bobmyth Category:
Created: 08/17/2009 Assignee: jams
Updated: 03/21/2010 Due date:
Description: Please add network-ups-tools as a package for LinHes.  Unlike APC, it can monitor a variety of different UPS 

units from various vendors.  Thank you.

History
03/21/2010 07:38 am - jams
- Assignee set to jams

- Status changed from New to In Progress

03/21/2010 10:26 am - jams
- Target version set to 6.03.00

03/21/2010 12:20 pm - jams
- Status changed from In Progress to Closed

mihanson added this pkg
